@media (max-width: 1300px) {
    table.two-columns-table {
        width: 100% !important;
        height: auto !important;

        tr {
            height: auto !important;

            td {
                height: auto !important;
                vertical-align: top;

                &:first-of-type {
                    width: 55% !important;
                    padding-right: 15px;
                }

                &:last-of-type {
                    width: 45% !important;
                }
            }
        }
    }
}

@media (max-width: 768px) {
    table.two-columns-table {
        tr {
            display: flex;
            flex-direction: column;

            td {
                &:first-of-type {
                    width: 100% !important;
                    padding-right: 0;

                    p {
                        font-weight: 500;
                    }
                }

                &:last-of-type {
                    width: 100% !important;
                }
            }
        }
    }
}